imageobjectco.hide
Prev | Callouts | Next

## imageobjectco.hide

imageobjectco.hide — Hide the callout markups on the image

## Synopsis

          <xsl:param name="imageobjectco.hide" select="0"/>

## Description

When set to 1 the callout numbered circles are not drawn on the image. Only the anchors are put, allowing callout list items to jump at the referenced position on the image. The purpose of this parameter is to allow the use of images that already contain the callout numbers (like for GIMP manual).

Prev | Up | Next
co.linkends.show | Home | ToC/LoT/Index Generation